EDIT - bug #8327

record with publication date is competing with curation status, set to preparation or curation
06/04/2019 05:24 PM - Wolf-Henning Kusber

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

Example from the Test system:

Basionym: Fragilaria santaremensis = published (Vaadin Ul set to published)
New combination: Pseudostaurosira santaremensis =published (=has publication date) but is in Vaadin Ul set to curation because
the name did not pass all quality checks.

PhycoBank

Home

Search Fragilaria santaremensis Metzeltin & Lange-Bert. in Iconogr.
i v Diatomol. 3: 91. 1998

Fragilaria santaremensis Metzeltin & Lange-Bert_in lconogr

. I - 91.1998
Identifier
(is basionym for Pseudostaurosira santaremensis (Metzeltin & Lange-Bert ) Morales, E, Grana, L. & Maidana in Phytotaxa
£5(1). 69.16.8.2018

_—--"-/
Scientific name

Fragilaria Taxa for this name: Pa,]-\_'l»- PULL 4+ ]?.lc‘m dL: j «&'i Dn

Fragilaria santaremensis Metzeltin & Lange-Bert. in lconogr. Diatomol. 5: 91. 1998

Type designation status
T 1

Registration Id: http://phycobank.org/7371

Fragilaria santaremensis Metzeltin & Lange-Bert. in Iconogr. Diatomol. 5: 91. 1998

Holotype: (Praep. AmS-564).

is basionym for Pseudostaurosira santaremensis (Metzeltin & Lange-Bert.) Morales, E., Grana, L. & Maidana in Phytotaxa 365(1):
69. 16.8.2018

Metzeltin, D. & Lange-Bertalot, H. in Iconographia Diatomologica 5. 1998: 91

Registration on 1998-10-20 00:00:00 in Berlin

Related issues:
Is duplicate of EDIT - bug #8328: Unpublished record visible in Portal if rel... Closed

History

#1 - 06/04/2019 05:39 PM - Wolf-Henning Kusber
- Related to bug #8328: Unpublished record visible in Portal if related name is published added

#2 - 07/02/2019 01:04 PM - Andreas Kohlbecker
- Related to deleted (bug #8328: Unpublished record visible in Portal if related name is published)
http://phycobank.org/7371

#3 - 07/02/2019 01:05 PM - Andreas Kohlbecker
- Is duplicate of bug #8328: Unpublished record visible in Portal if related name is published added

#4 - 07/02/2019 01:05 PM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)
closing as duplicate
